[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCoolBand.Right

Right coordinate for the band.

## Declaration

Source position: comctrls.pp line 2510

`public property TCoolBand.Right : Integer read GetRight;`

## Description

Right is a read-only Integer property with the coordinate for the right-hand edge of the band. The property value is derived using the values in the Left and Width properties.

## See also

TCoolBand.Left |  | Left coordinate for the band.
TCoolBand.Width |  | Width for the band in pixels.